using System;

internal sealed class Delegate279 : MulticastDelegate
{
	public extern bool Invoke(object object_0);

	public static bool smethod_0(object object_0, Delegate279 delegate279_1)
	{
		return delegate279_1(object_0);
	}

	public extern Delegate279(object object_0, IntPtr intptr_0);

	static Delegate279()
	{
		Class10.smethod_13(typeof(Delegate279).TypeHandle);
	}

	internal static Delegate279 delegate279_0;
}
